.accordion{
    box-shadow: 1px 1px 9px 1px #9d9d9d69;
    background: #47A73C;
}
.accordion-button:not(.collapsed) {
    color: #47A73C;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.125);
}

.accordion .card-header {
    background-color: #f8f9fa;
}
.accordion .card-body {
    background-color: #f8f8f8;
}
.accordion .btn-link {
    font-size: 1.25rem;
    color: #000;
    text-decoration: none;
}
.accordion .btn-link:hover {
    text-decoration: none;
    color: #0056b3;
}
.accordion .show{
    border-left: 7px solid #93bf15;
}
.accordion-button:focus {
    box-shadow: 0 0 0 .25rem rgba(25,126,79,0.25) !important;
}

.accordion-button::after {
    font-size: 2rem;
    position: absolute;
    right: 10px;
    transition: transform 0.2s ease-in-out;
}

.accordion-button:before {
right: 5px;
top: 10px;
font-size: 24px;
transition: all 0.5s;
transform: scale(1);
}

.accordion .card{
    border-radius: 0px !important;
}

.accordion-ul {
    list-style-type: none;
}
.accordion-ul li:before {
    content: '- ';
}